<app-popup
  [title]="'Do you really want to remove this country?'"
>
  <div class="button-container">
    <app-button
      [isVisible]="true"
      (click)="remove()"
      [specialBGColor]="buttonColor"
      [specialSize]="'120px'"
      [specialButtonText]="buttonText">
    </app-button>
  </div>
</app-popup>
